Gentoo Forums
Gentoo Forums
Gentoo Forums
Quick Search: in
hal & HTC Diamond (Telekom MDA)
View unanswered posts
View posts from last 24 hours
View posts from last 7 days

 
Reply to topic    Gentoo Forums Forum Index Deutsches Forum (German)
View previous topic :: View next topic  
Author Message
uhai
Veteran
Veteran


Joined: 23 Aug 2007
Posts: 1158
Location: Eppingen, Germany

PostPosted: Sun Apr 25, 2010 9:35 pm    Post subject: hal & HTC Diamond (Telekom MDA) Reply with quote

Guten Abend zusammen,

ich versuche mit Synce-Installation für Gentoo und Stop NetworkManager Meinen Telekom MDA (HTC Diamond?) und meine Gentoo-Box aneinander zu gewöhnen.

Natürlich bin ich streng nach dem Wiki vorgegangen... Allerdings muckst hal nicht beim Einstecken des Handys. Auch lsusb zeigt nichts an, ebensowenig wie der Synce-Befehl pls.

Hat jemand das schon am laufen?

uhai
_________________
Asus 4A785TD-M EVO mit AMD Phenom(tm) II X4 945
Dell Mini 10v
http://www.openstreetmap.org
Back to top
View user's profile Send private message
tazinblack
Veteran
Veteran


Joined: 23 Jan 2005
Posts: 1124
Location: Baden / Germany

PostPosted: Mon Apr 26, 2010 10:46 am    Post subject: Reply with quote

Sorry son Ding hab ich nicht.
Aber ein Schuss ins Blaue: Kann es sein, dass Du evtl. im Kernel noch spezifische USB-Unterstützung brauchst?

Ich hab son USB2Serial-Konverter (FTDI). Da muss man auch extra die Unterstützung für einbauen.

Siehst Du im dmesg was, wenn Du das Ding anstöpselst?
_________________
Gruß / Regards
tazinblack
_______________________________________________________
what's the point in being grown up if you can't be childish sometimes
Back to top
View user's profile Send private message
uhai
Veteran
Veteran


Joined: 23 Aug 2007
Posts: 1158
Location: Eppingen, Germany

PostPosted: Mon Apr 26, 2010 5:43 pm    Post subject: Reply with quote

In der Synce-Doku sind verschiedene Kernel-Module für usb-rndis genannt. Das habe ich drin.
dmesg sagt nichts... liegt vielleicht daran, dass das hier ein amd64 ist? Irgendwo habe ich aufgeschnappt, dass dmesg dort nicht benutzt wird.

uhai

<edit> Eben hat ein "emerge -puD world" die libopen-Pakete als Version 0.22 gebracht. Die hätten schon da sein sollen.... Jedefnalls wrid das Ding jetzt erkannt. </edit>
_________________
Asus 4A785TD-M EVO mit AMD Phenom(tm) II X4 945
Dell Mini 10v
http://www.openstreetmap.org
Back to top
View user's profile Send private message
uhai
Veteran
Veteran


Joined: 23 Aug 2007
Posts: 1158
Location: Eppingen, Germany

PostPosted: Mon Apr 26, 2010 6:38 pm    Post subject: Reply with quote

ok, wieder hängen geblieben:

Um mit KDE-PIM zu syncen benötige ich

Code:
 app-pda/synce-kio-rapip [1]
     Available versions:  (~)9999 {arts}
     Homepage:            http://sourceforge.net/projects/synce/
     Description:         SynCE - KDE kioslave for the SynCE RAPIP protocol


Geht aber nicht, weil:
Code:
emerge -av app-pda/synce-kio-rapip

These are the packages that would be merged, in order:

Calculating dependencies... done!

emerge: there are no ebuilds to satisfy "kde-base/arts".
(dependency required by "app-pda/synce-kio-rapip-9999" [ebuild])
(dependency required by "app-pda/synce-kio-rapip" [argument])   


Und kde-base/arts findet eix überhaupt nicht...

War das nicht das alte KDE-Sound-System?

Den synce-software-manager habe ich installiert und von der Konsole aus gestartet:

Code:
Tux Downloads # synce-software-manager
** Message: Hal reports no devices connected
** Message: Odccm is not running, ignoring
[synce_info_from_file:91] unable to open file: /root/.synce/active_connection
[rapi_context_connect:444] Failed to get connection info
Unable to initialize RAPI: An unspecified failure has occurred


Wieso erkennt hal das Gerät nicht mehr, obwohl es immer noch verbunden ist?

uhai
_________________
Asus 4A785TD-M EVO mit AMD Phenom(tm) II X4 945
Dell Mini 10v
http://www.openstreetmap.org
Back to top
View user's profile Send private message
AmonAmarth
l33t
l33t


Joined: 03 Mar 2005
Posts: 727

PostPosted: Mon Apr 26, 2010 11:23 pm    Post subject: Reply with quote

uhai wrote:
ok, wieder hängen geblieben:

Um mit KDE-PIM zu syncen benötige ich

Code:
 app-pda/synce-kio-rapip [1]
     Available versions:  (~)9999 {arts}
     Homepage:            http://sourceforge.net/projects/synce/
     Description:         SynCE - KDE kioslave for the SynCE RAPIP protocol


Geht aber nicht, weil:
Code:
emerge -av app-pda/synce-kio-rapip

These are the packages that would be merged, in order:

Calculating dependencies... done!

emerge: there are no ebuilds to satisfy "kde-base/arts".
(dependency required by "app-pda/synce-kio-rapip-9999" [ebuild])
(dependency required by "app-pda/synce-kio-rapip" [argument])   


Und kde-base/arts findet eix überhaupt nicht...

War das nicht das alte KDE-Sound-System?


vielleicht mal arts useflag deaktiveren...
wie war das? "you get what you want"

EDIT: kann es sein das das kioslave plugin nur für KDE3 ist? habs grade mal probiert und bekomme
Code:
checking for kde-config... not found
configure: error: The important program kde-config was not found!
Please check whether you installed KDE correctly.

das würde auch ähnliches aussagen: http://sourceforge.net/projects/synce/forums/forum/96106/topic/2064773
Back to top
View user's profile Send private message
uhai
Veteran
Veteran


Joined: 23 Aug 2007
Posts: 1158
Location: Eppingen, Germany

PostPosted: Tue Apr 27, 2010 8:05 pm    Post subject: Reply with quote

Da hast Du recht, es gibt auch kde4-kio-rapip. Taucht allerdings nicht auf mit eix oder emerge...

Scheint auch deprecated zu sein... guckst Du: http://sourceforge.net/news/?group_id=30550

ich google noch ein bisschen.

uhai
_________________
Asus 4A785TD-M EVO mit AMD Phenom(tm) II X4 945
Dell Mini 10v
http://www.openstreetmap.org
Back to top
View user's profile Send private message
Display posts from previous:   
Reply to topic    Gentoo Forums Forum Index Deutsches Forum (German) All times are GMT
Page 1 of 1

 
Jump to:  
You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum